Sound Recorder overview

Using Sound Recorder, you can record, mix, play, and edit sounds. You can also link or insert sounds into another document. You can modify an uncompressed sound file by:

  • Adding sounds to a file.
  • Deleting part of the sound file.
  • Changing the playback speed.
  • Changing the playback volume.
  • Changing the playback direction.
  • Changing or converting the sound file type.
  • Adding an echo.

Notes

  • To record sounds, your computer must be equipped with a microphone.
  • Recorded sounds are saved as waveform (.wav) files.

Related Topics


Common tasks: Sound Recorder

Microsoft Windows graphic

Common tasks

The following tasks are frequently performed when playing sound files.

Record a sound

Record sounds using a microphone attached to the computer.

Step-by-step procedure

Play a sound

Play and listen to a sound file if your computer is equipped with speakers.

Step-by-step procedure

Overlay (mix) sound files

Combine sound files together to create new sounds.

Step-by-step procedure

Insert a sound file into a document

Add sound to a document.

Step-by-step procedure

Link a sound file to a document

Link a sound file to a document so you can add sound without increasing file size.

Step-by-step procedure


Record a sound

To record a sound

  1. Make sure you have an audio input device connected to your computer.
  2. On the File menu, click New.
  3. To begin recording, click Record Record button.
  4. To stop recording, click Stop Stop button.

Notes

  • Recorded sounds are saved as waveform (.wav) files.
  • You can play your recording in Sound Recorder or in any other program that supports waveform (.wav) files.


Play a sound

To play a sound

  1. On the File menu, click Open.
  2. In the Open dialog box, double-click the sound file you want to play.
  3. Click Play Play button to start playing the sound.
  4. Click Stop Stop button to stop playing the sound.

Notes

  • You can move to the beginning of a sound file by clicking Seek To Start Seek To Start button and move to the end by clicking Seek To End Seek To End button.
  • Sound Recorder uses waveform (.wav) files.


Change the volume of a sound file

To change the volume of a sound file

  1. On the File menu, click Open.
  2. In the Open dialog box, double-click the sound file you want to modify.
  3. On the Effects menu, click Increase Volume (by 25%) or Decrease Volume.

Note

  • You can change the volume of an uncompressed sound file only. If you do not see the green line in Sound Recorder, the file is compressed and you cannot modify it unless you first adjust the sound quality.


Adjust the quality of a sound file

To adjust the quality of a sound file

  1. On the File menu, click Open.
  2. In the Open dialog box, double-click the sound file you want to modify.
  3. On the File menu, click Properties.
  4. Under Format Conversion, click the format you want, and then click Convert Now.
  5. Specify the format and attributes you want, and then click OK.

Notes

  • Compressed sound files cannot be edited. Changing the format of a compressed sound file changes the file into an uncompressed file that you can edit.
  • You can change the sound quality to untitled, CD, radio, or telephone quality. The CD, radio, and telephone qualities have predefined formats and attributes (for example, sampling frequency and number of channels). However, if you select the untitled sound quality, you can specify the format and attributes.


Change the format of a sound file

To change the format of a sound file

  1. On the File menu, click Open.
  2. In the Open dialog box, double-click the sound file you want to modify.
  3. On the File menu, click Save As.
  4. In the Save As dialog box, click Change.
  5. In the Name list, click the audio format you want.

Notes

  • You can also add your own format to the Name list. To do so, click the new format and attributes you want from the Format and Attributes lists, and then click Save As. Then, in the Save As box, type a name for the new format, and click OK.
  • Sound Recorder uses waveform (.wav) files.


Change the speed of a sound file

To change the speed of a sound file

  1. On the File menu, click Open.
  2. In the Open dialog box, double-click the sound file you want to modify.
  3. On the Effects menu, click Increase Speed (by 100%) or Decrease Speed.

Notes

  • Increasing the speed of a sound file makes it play more quickly, but also distorts the sound. For example, if you increase the speed of a sound file that contains speech, the voice will speak at a higher pitch and speed.
  • You can change the speed of an uncompressed sound file only. If you do not see the green line in Sound Recorder, the file is compressed and you cannot modify it unless you first adjust the sound quality.


Play a sound file in reverse

To play a sound file in reverse

  1. On the File menu, click Open.
  2. In the Open dialog box, double-click the sound file you want to modify.
  3. On the Effects menu, click Reverse, and then click Play Play button.

Notes

  • You can reverse only an uncompressed sound file. If you do not see the green line in Sound Recorder, the file is compressed and you cannot modify it unless you first adjust the sound quality.
  • Recorded sounds are saved as waveform (.wav) files.


Add an echo to a sound file

To add an echo to a sound file

  1. On the File menu, click Open.
  2. In the Open dialog box, double-click the sound file you want to modify.
  3. On the Effects menu, click Add Echo.

Notes

  • You can add an echo only to an uncompressed sound file. If you do not see the green line in Sound Recorder, the sound file is compressed and you cannot modify it unless you first adjust the sound quality.
  • Recorded sounds are saved as waveform (.wav) files.


Delete part of a sound file

To delete part of a sound file

  1. On the File menu, click Open.
  2. In the Open dialog box, double-click the sound file you want to modify.
  3. Move the slider to the place in the file where you want to cut.
  4. On the Edit menu, click Delete Before Current Position or Delete After Current Position.

Notes

  • Until you save the file, you can undo a deletion by clicking the File menu, and then clicking Revert.
  • Recorded sounds are saved as waveform (.wav) files.


Record a sound into a sound file

To record a sound into a sound file

  1. Make sure you have an audio input device connected to your computer.
  2. On the File menu, click Open.
  3. In the Open dialog box, double-click the sound file you want to modify.
  4. Move the slider to the place in the file where you want to record sound.
  5. To begin recording, click Record Record button.
  6. To stop recording, click Stop Stop button.

Notes

  • If you add a sound to the middle of an existing sound file, the new sound replaces the original sound after the insertion point.
  • Recorded sounds are saved as waveform (.wav) files.


Insert a sound file into another sound file

To insert a sound file into another sound file

  1. On the File menu, click Open.
  2. In the Open dialog box, double-click the sound file you want to modify.
  3. Move the slider to where you want to insert the sound file.
  4. On the Edit menu, click Insert File.
  5. Double-click the file you want to insert.

Notes

  • You can insert a sound file only into an uncompressed sound file. If you do not see the green line in Sound Recorder, the file is compressed and you cannot modify it unless you first adjust the sound quality.
  • If you insert a sound into an existing sound file, the new sound replaces the original sound after the insertion point.
  • Sound Recorder uses waveform (.wav) files.


Overlay (mix) sound files

To overlay (mix) sound files

  1. On the File menu, click Open.
  2. In the Open dialog box, double-click the sound file you want to modify.
  3. Move the slider to the place in the file where you want to overlay the sound file.
  4. On the Edit menu, click Mix with File.
  5. Double-click the name of the file you want to mix.

Notes

  • You can overlay only an uncompressed sound file. If you do not see the green line in Sound Recorder, the file is compressed and you cannot modify it unless you first adjust the sound quality.
  • If you mix a sound into an existing sound file, the new sound replaces the original sound after the insertion point.
  • Recorded sounds are saved as waveform (.wav) files.


Undo changes made to a sound file

To undo changes made to a sound file

  1. On the File menu, click Revert.
  2. Click Yes to confirm the restoration.

Notes

  • After you save a file, you cannot undo any changes made before you saved it.
  • Recorded sounds are saved as waveform (.wav) files.


Insert a sound file into a document

To insert a sound file into a document

  1. On the File menu, click Open.
  2. In the Open dialog box, double-click the sound file you want to insert.
  3. On the Edit menu, click Copy.
  4. Using a word processing program such as WordPad, open the document into which you want to copy the sound, and then click where you want to insert the sound.
  5. On the Edit menu, click Paste.

Notes

  • You can also link a sound file to a document.
  • Recorded sounds are saved as waveform (.wav) files.


Link a sound file to a document

To link a sound file to a document

  1. On the File menu, click Open.
  2. In the Open dialog box, double-click the sound file you want to link.
  3. On the Edit menu, click Copy.
  4. Using a word processing program such as WordPad, open the document into which you want the link to the sound, and then click where you want to insert the sound.
  5. On the Edit menu, click Paste Special.
  6. In the Paste Special dialog box, click Paste Link, and then click OK.

Notes

  • If the Edit menu does not contain Paste Special, your program does not support linking.
  • Sound Recorder uses waveform (.wav) files.


Compressing sound files

CD-quality, uncompressed stereo audio files require about 150 kilobytes (KB) of hard disk space for every second of sound. A sound file's size depends on the sample rate (frequency), the number of bits per sample (quality or richness of the sound), and whether the sound is mono or stereo. For example, a 22 kilohertz (kHz), 16-bit mono music sample requires a data rate of 2.65 megabytes (MB) per minute to play back as it was originally recorded. Compressing a sound file using an audio codec is the best way to store audio files on your computer's hard disk or play audio files over a network with limited bandwidth.

Audio codecs exist for various audio uses. Some audio codecs are optimized for voice, while others are better suited for low to high bit rate music samples and sounds. Voice-oriented audio codecs (such as DSP Group TrueSpeech or Microsoft Groupe Spécial Mobile [GSM] 6.10) allow efficient compression of voice data. Music-oriented audio codecs (such as Fraunhofer Institut Integrierte Schaltungen IIS [FhG] MPEG Layer-3 or Voxware MetaSound) allow close to CD-quality sound to be compressed to about one-fourth its original size.

Using Sound Recorder, you can select either a voice-oriented or music-oriented audio codec to compress and decompress .wav files. If you compress the .wav file into one of the formats supported by Windows, you can play the sound back directly without decompressing it manually. Windows uses its codecs to decompress the data for playback.

Common audio codecs supported by Windows

Audio Codec | Description | Frequency/Sampling Rate
CCITT A-Law The Microsoft International Telecommunications Union (ITU) CCITT A-Law codec provides compatibility with Telephony Application Programming Interface (TAPI) standards for Europe. Also known as G.711, this codec is supported by many hardware configurations and offers a 2:1 compression ratio (from 16 bits to 8 bits per sample). 8.000 kHz, 8-bit, Mono, 7 kbps
8.000 kHz, 8-bit, Stereo, 15 kbps
11.025 kHz, 8-bit, Mono, 10 kbps
11.025 kHz, 8-bit, Stereo, 21 kbps
22.050 kHz, 8-bit, Mono, 21 kbps
22.050 kHz, 8-bit, Stereo, 43 kbps
44.100 kHz, 8-bit, Mono, 43 kbps
44.100 kHz, 8-bit, Stereo, 86 kbps
CCITT u-Law | Same as the CCITT A-Law codec, but provides compatibility with TAPI standards used in North America. | Same as the CCITT A-Law codec.
DSP Group TrueSpeech | The DSP Group TrueSpeech codec provides good compression for voice-oriented sound and is designed for low to mid bit rate voice-oriented sound. TrueSpeech offers a better data rate than GSM 6.10, the other voice-oriented audio codec provided with Windows. TrueSpeech is a good choice when you want to record notes in documents or spreadsheets or store voice mail on your computer, but is not designed for sound other than voice. TrueSpeech does not offer real-time compression rates, but offers real-time decompression rates, making this codec a good alternative for use with modems and networks. | 8.000 kHz, 1-bit, Mono, 1 kbps
GSM 6.10 The Microsoft Groupe Spécial Mobile (GSM) codec is designed for the efficient compression of speech and is best for mid to high bit rate voice-oriented sound. GSM provides 2:1, real-time compression (as long as your hardware is fast enough to support it), making this codec a good option for recording voice with Sound Recorder. Using GSM to compress music can result in poor audio quality. GSM conforms to the European Telecommunications Standards Institute recommendation 6.10. 8.000 kHz, Mono, 1 kbps
11.025 kHz, Mono, 2 kbps
22.050 kHz, Mono, 4 kbps
44.100 kHz, Mono, 8 kbps
IMA ADPCM The Microsoft Interactive Multimedia Association (IMA) ADPCM codec is designed for multiple hardware platforms and offers high quality, real-time compression with high bit rate content. IMA ADPCM is similar to Microsoft ADPCM, but provides faster 4:1 compression. 8.000 kHz, 4-bit, Mono, 3 kbps
8.000 kHz, 4-bit, Stereo, 7 kbps
11.025 kHz, 4-bit, Mono, 5 kbps
11.025 kHz, 4-bit, Stereo, 10 kbps
22.050 kHz, 4-bit, Mono, 10 kbps
22.050 kHz, 4-bit, Stereo, 21 kbps
44.100 kHz, 4-bit, Mono, 21 kbps
44.100 kHz, 4-bit, Stereo, 43 kbps
Lernout & Hauspie CELP
4.8 kbps 		The Lernout & Hauspie CELP codec is designed for use with speech and is best for low bit rate voice-oriented sound. Using Lernout & Hauspie CELP to compress music can result in poor audio quality. This codec has only one setting, which compresses everything to 4.8 kbps. Audio compressed this small doesn't have the richness associated with CD-quality audio, however voice audio, such as someone talking, will sound good because Lernout & Hauspie CELP is designed to work best with less dynamic audio sources. Lernout & Hauspie CELP is useful when you want to have a lot of bandwidth left for sending other types of information across the network such as video, images, or script commands. 8.000 kHz, 16-bit, Mono, 0 kbps
Lernout & Hauspie SBC
8 kbps 		Similar to the Lernout & Hauspie CELP 4.8 kbps codec. 8.000 kHz, 16-bit, Mono, 1 kbps
Lernout & Hauspie SBC
12 kbps 		Similar to the Lernout & Hauspie CELP 4.8 kbps codec. 8.000 kHz, 16-bit, Mono, 2 kbps
Lernout & Hauspie SBC
16 kbps 		Similar to the Lernout & Hauspie CELP 4.8 kbps codec. 8.000 kHz, 16-bit, Mono, 2 kbps
Microsoft ADPCM The Microsoft Adaptive Delta Pulse Code Modulation (ADPCM) codec provides high-quality 4:1 for compression, in both real-time and otherwise, and is best for audio streams associated with high bit rate video. 8.000 kHz, 4-bit, Mono, 4 kbps
8.000 kHz, 4-bit, Stereo, 8 kbps
11.025 kHz, 4-bit, Mono, 5 kbps
11.025 kHz, 4-bit, Stereo, 11 kbps
22.050 kHz, 4-bit, Mono, 10 kbps
22.050 kHz, 4 Bit, Stereo, 21 kbps
44.100 kHz, 4-bit, Mono, 21 kbps
44.100 kHz, 4-bit, Stereo, 43 kbps
Microsoft G.723.1 The Microsoft G.723.1 codec is designed for creating active streaming format (.asf) files or ASF audio streams for use over the Internet or with Windows Media Player. The G.723.1 standard specifies the format and algorithm for sending or receiving voice over low bandwidth network connections. Files compressed using Microsoft G.723.1 can contain multiple data types in addition to audio-only, and supports many compression schemes. Microsoft G.723.1 works extremely well on low bit rate network connections, such as 14.4 or 28.8 kbps. 8.000 kHz, Mono, 6400 bit/s 0 kbps
8.000 kHz, Mono, 5333 bit/s 0 kbps
MPEG Layer-3 The Fraunhofer Institut Integrierte Schaltungen IIS (FhG) MPEG Layer-3 codec is designed for creating low-to-mid bit rate CD-quality music files for use on an intranet or the Internet. The MPEG Layer-3 codec offers excellent high-fidelity compression for many different types of audio and is a good choice when you require a high bit rate and low CPU usage. 8 kbps, 8.000 kHz, Mono, 0 kbps
16 kbps, 8.000 kHz, Mono, 1 kbps
8 kbps, 11.025 kHz, Mono, 0 kbps
16 kbps, 11.025 kHz, Mono, 1 kbps
18 kbps, 11.025 kHz, Mono, 2 kbps
20 kbps, 11.025 kHz, Mono, 2 kbps
24 kbps, 11.025 kHz, Mono, 2 kbps
32 kbps, 11.025 kHz, Mono, 3 kbps
8 kbps, 12.000 kHz, Mono, 0 kbps
16 kbps, 12.000 kHz, Mono, 1 kbps
18 kbps, 12.000 kHz, Mono, 2 kbps
20 kbps, 12.000 kHz, Mono, 2 kbps
16 kbps, 16.000 kHz, Mono, 1 kbps
18 kbps, 16.000 kHz, Mono, 2 kbps
20 kbps, 16.000 kHz, Mono, 2 kbps
24 kbps, 16.000 kHz, Mono, 2 kbps
32 kbps, 16.000 kHz, Mono, 3 kbps
24 kbps, 22.050 kHz, Mono, 2 kbps
32 kbps, 22.050 kHz, Mono, 3 kbps
24 kbps, 24.000 kHz, Mono, 2 kbps
32 kbps, 24.000 kHz, Mono, 3 kbps
18 kbps, 8.000 kHz, Stereo, 2 kbps
20 kbps, 8.000 kHz, Stereo, 2 kbps
24 kbps, 8.000 kHz, Stereo, 2 kbps
32 kbps, 8.000 kHz, Stereo, 3 kbps
18 kbps, 11.025 kHz, Stereo, 2 kbps
20 kbps, 11.025 kHz, Stereo, 2 kbps
24 kbps, 11.025 kHz, Stereo, 2 kbps
32 kbps, 11.025 kHz, Stereo, 3 kbps
18 kbps, 12.000 kHz, Stereo, 2 kbps
20 kbps, 12.000 kHz, Stereo, 2 kbps
24 kbps, 12.000 kHz, Stereo, 2 kbps
32 kbps, 12.000 kHz, Stereo, 3 kbps
32 kbps, 16.000 kHz, Stereo, 3 kbps
48 kbps, 16.000 kHz, Stereo, 5 kbps
56 kbps, 16.000 kHz, Stereo, 6 kbps
48 kbps, 22.050 kHz, Stereo, 5 kbps
56 kbps, 22.050 kHz, Stereo, 6 kbps
48 kbps, 24.000 kHz, Stereo, 5 kbps
56 kbps, 24.000 kHz, Stereo, 6 kbps
PCM The Microsoft Pulse-Code Modulation (PCM) Converter provides uncompressed audio for higher bit rate content. With PCM, you can play an audio sample at one kilohertz rate on a sound card that supports another rate. For example, 8-bit cards can play 16-bit samples by reducing the quality of the audio to match the sound card's capabilities. 8.000 kHz, 8-bit, Mono, 7 kbps
8.000 kHz, 8-bit, Stereo, 15 kbps
8.000 kHz, 16-bit, Mono, 15 kbps
8.000 kHz, 16-bit, Stereo, 31 kbps
11.025 kHz, 8-bit, Mono, 10 kbps
11.025 kHz, 8-bit, Stereo, 21 kbps
11.025 kHz, 16-bit, Mono, 21 kbps
11.025 kHz, 16-bit, Stereo, 43 kbps
22.050 kHz, 8-bit, Mono, 21 kbps
22.050 kHz, 8-bit, Stereo, 43 kbps
22.050 kHz, 16-bit, Mono, 43 kbps
22.050 kHz, 16-bit, Stereo, 86 kbps
44.100 kHz, 8-bit, Mono, 43 kbps
44.100 kHz, 8-bit, Stereo, 86 kbps
44.100 kHz, 16-bit, Mono, 86 kbps
44.100 kHz, 16-bit, Stereo, 172 kbps
48.000 kHz, 8-bit, Mono, 46 kbps
48.000 kHz, 8-bit, Stereo, 93 kbps
48.000 kHz, 16-bit, Mono, 93 kbps
48.000 kHz, 16-bit, Stereo, 187 kbps
VivoActive G.723.1 | The VivoActive G.723.1 codec is good for creating low bit rate general purpose audio files, active streaming format (.asf) files, or ASF audio streams for use over an intranet. The G.723.1 standard specifies the format and algorithm for sending or receiving voice over low bandwidth network connections. | 8.000 kHz, Mono, 0 kbps
VivoActive Siren | The VivoActive Siren codec is good for creating low bit rate general purpose audio files. | 16.000 kHz, Mono, 1 kbps
Voxware MetaSound The Voxware MetaSound codec is designed for creating low-to-mid bit rate music files, ranging from 6 kbps Mono to 96 kbps high-fidelity stereo. This codec offers excellent high-fidelity compression for many different types of audio. However, MPEG Layer-3 is a good alternative if you require a high bit rate and low CPU usage. AC8 File, 8 kHz, Mono, 0 kbps
AC10 File, 11 kHz, Mono, 1 kbps
AC16 File, 16 kHz, Mono, 1 kbps
AC24 File, 22 kHz, Mono, 2 kbps
AC8 Bitstream, 8 kHz, Mono, 0 kbps
AC10 Bitstream, 11 kHz, Mono, 1 kbps
AC16 Bitstream, 16 kHz, Mono, 1 kbps
AC24 Bitstream, 22 kHz, Mono, 2 kbps
Voxware MetaVoice The Voxware MetaVoice codec provides good performance for extremely low bit rate voice-only audio tracks. Using the RT24 setting at 2.4 kbps, the MetaVoice codec compresses audio smaller than any of the other codecs installed with Windows Media Player. RT24 File, 8 kHz, Mono, 0 kbps
RT29HQ File, 8 kHz, Mono, 0 kbps
RT24 Bitstream, 8 kHz, Mono, 0 kbps
RT29HQ Bitstream, 8 kHz, Mono, 0 kbps

Notes

  • Compressing a .wav file or increasing the compression ratio does not usually improve sound quality.
  • Changing a .wav file's attributes may increase or decrease file size, but does not usually improve sound quality.
  • You may have other audio codecs on your computer as a result of installing software provided by other software companies.